### Enumeration

# Qmi WdsAttachPdnListAction

since: 1.28

#### Declaration

    enum Qmi.WdsAttachPdnListAction

#### Description [src]

Action when setting the attach PDN list.

Available since: 1.28

#### Members

`QMI_WDS_ATTACH_PDN_LIST_ACTION_NONE`

  No action (default).

  - Value: `1`
  - Available since: 1.28
`QMI_WDS_ATTACH_PDN_LIST_ACTION_DETACH_OR_PDN_DISCONNECT`

  PS detach or PDN disconnect based on the modem configuration.

  - Value: `2`
  - Available since: 1.28

#### Type functions

###### qmi_wds_attach_pdn_list_action_get_string

Gets the nickname string for the `QmiWdsAttachPdnListAction` specified at `val`.

since: 1.28